# Generated by Django 2.2.2 on 2019-09-13 18:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0011_projectselection'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subject',
            name='motivation',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='subject',
            name='tags',
            field=models.ManyToManyField(blank=True, null=True, to='gestion_projets.Tag'),
        ),
        migrations.AlterField(
            model_name='subject',
            name='technologies',
            field=models.ManyToManyField(blank=True, null=True, to='gestion_projets.Technology'),
        ),
    ]
